from crya_loom.renderer import render, render_from_string, set_cache_dir
from crya_loom.components import set_component_base_dir

__all__ = ['render', 'render_from_string', 'set_component_base_dir', 'set_cache_dir']


def hello() -> str:
    return "Hello from crya-whool!"
